<div class="row collection-content-wrap">
  
  <div class="col-lg-12 has-page-content">
    
    <h1 class="page-heading">{{ page.title }}</h1>
    
    <div class="page-content regular-content">
      {{ page.content }}
    </div>
    
  </div>
  
</div>